<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>300</title>
    <link rel="shortcut icon" href="./favicon.png">
</head>
<body>
    <script src="./js/common.js"></script>
</body>
</html>